# NX GTK Themes [![Build Status](https://travis-ci.org/nx-desktop/nx-gtk-themes.svg?branch=master)](https://travis-ci.org/nx-desktop/nx-gtk-themes)

This is the repository for the NX GTK Themes.

![](https://i.imgur.com/wk9n38t.png)
![](https://i.imgur.com/IvGnDFp.png)

# Requirements
- GTK 3.20+.
- GTK 2.24+.
- GTK 2 Murrine engine.

# Installing
- Clone this Git repository or download zip.
- Extract to `~/.themes/` or `/usr/share/themes/`.

# Issues
If you find problems with the contents of this repository please create an issue.

Artwork is Licensed under the [Creative Commons Attribution-Share Alike 4.0 License](https://creativecommons.org/licenses/by-sa/4.0/).

©2019 Nitrux Latinoamericana S.C.
